/***********************************************************



Developer:  Web Tech Plus - Insert Date - A.M, P.H



Date Created: 01-12-14



Last Edited: 03-12-14



***********************************************************/







/****************************************************************************/



/*                                                  TEMPLATE & MENU NAVIGATION EDITS                                         */



/****************************************************************************/



.menu-block .item236 .menu-item-bg   {
  background-color: #888;
  padding: 5px 10px;
}








/****************************************************************************/



/* GENERAL TEMPLATE POSITION STYLING - MOSTLY BACKGROUND COLOURS AND PADDING*/



/****************************************************************************/

#rt-top a.social-button {
  color: #ffffff;
}

#rt-top a.social-button:hover {
  color: #495785;
}

#rt-showcase .rscarousel {
  margin-bottom: 0px;
}

#rt-feature {
  background-image: url("../../../images/site-images/homepage-blurb-bg-image.jpg");
  background-repeat: no-repeat;
  background-color: rgba(33, 40, 68, 0.8);
}


.rt-title-large {
 color:#444444;
}


.rt-title-tag {
 color:#444444;
}


.wtp-circle-img {
  border-radius: 50%;
}


.wtp-center {
  text-align: center;
}


.wtp-darkerfont {
color:#444444;
}


#rt-feature .rt-grid-12 {
  padding-bottom:200px;
}


#rt-mainbottom .rt-block {
  margin-top:-200px;
}

#rt-header .menu-block {
float:left;
margin-left:120px;
margin-top:25px;
}

#rt-copyright {
  margin-top: 20px;
}

/******Bio Page******/

.wtp-bio-member {
margin-top:30px;
}

.wtp-bio-member3 {
margin-top:80px;
}


/******Songlist Page******/

#wtp-songlist-bands {
	width:30%;
  	float:left;
}

#wtp-songlist-songs {
	width:70%;
  	float:right;
}

.wtp-songlist-container2 {
margin-left:50px;
}

/****************************************************************************/



/*                                                ROKSPROCKET EDITS AND FORMATTING                                           */



/****************************************************************************/







/* *********** Features *********** */



#rt-showcase .rt-block{
padding:0px;
margin:0px;
}







/* ************* Tabs ************ */







/* ************* Strips *********** */







/* ********** Headlines *********** */







/* ************ Mosaic *********** */







/* ************* Lists ************ */







/****************************************************************************/



/*                                                    RESPONSIVE DESIGN OVERRIDES                                                    */



/****************************************************************************/







/******** Smartphones ********/



@media (max-width: 480px) {



}







/******** Smartphones to Tablets ********/



@media (min-width: 481px) and (max-width: 767px) {



#rt-feature .rt-grid-12 {
  padding-bottom: 60px;
}

  
#rt-mainbottom .rt-block{
  margin-top: -120px;
}


.wtp-bio-member {
margin-top:0px;
padding-right:50px;
padding-left:50px;
}

.wtp-bio-member3 {
margin-top:0px;
padding-right:50px;
padding-left:70px;
}

.wtp-center {
  padding-left:20px;
}



/******** Tablets******* */



@media (min-width: 768px) and (max-width: 959px) {



.wtp-bio-member {
margin-top:0px;
}

#rt-header .menu-block {
margin-left:10px;
float:right;
}


}







/******** Desktop ********/



@media (min-width: 960px) and (max-width: 1199px) {



#rt-feature .rt-grid-12 {

  padding-bottom: 80px;

}

  

  #rt-mainbottom .rt-block{

  margin-top: -150px;

}



}







@media (min-width: 961px) {



#rt-feature {
	background-size: 100% auto;
}




}







/******** Large Display ********/



@media (min-width: 1200px) {



}



